Web lists-archives.com

Re: Problem after dist-upgrade and dpkg install -f (Probably nvidia packages related)

Am Mittwoch, 12. April 2017, 20:32:30 CEST schrieb Aquarius:
Hmm, your package can definetely not installed. Is it possible to remove the 
packages one-by-one?

If you are able, to remove the nvidia packages, you can download the Nvidia-
driver from the nvidia web site. It is a file named similar NVidia-blabla.run.

You have to make it executable and start it as root like 


Maybe this is working for you. If this is working, you know, it is working at 
all. This file can easily deinstalled with ./NVidia-blabla.run --uninstall.

It is difficult from this side to see what is happening. It is easier, when 
having direct access to a system, so one can see more, what is happening.

Maybe someone else has also some tips ( I hope)

Sorry, that my hints did not really help.

> Meanwhile I tried dpkg --configure libgl1-nvidia-glx:amd64
> Output:
> Setting up libgl1-nvidia-glx:amd64 (340.101-1) ...
> Killed
> dpkg: error processing package libgl1-nvidia-glx:amd64 (--configure):
>  subprocess installed post-installation script returned error exit status
> 137 Errors were encountered while processing:
>  libgl1-nvidia-glx:amd64
> What you described below is a bit of too 'over the top' for me.
> Don't know exactly what to do by what you describe but will try to find out.
> Maybe I will better first do a backup of data.
> Thanks again,
> Aquarius